# send Number

Broadcast a [number](/types/number) to other @boardname@s connected via ``radio``.

```sig
radio.sendNumber(0);
```

## Parameters

* **value**: a [number](/types/number) to send.

## ~ hint

Watch this video to see how the radio hardware works on the @boardname@:

https://www.youtube.com/watch?v=Re3H2ISfQE8

## ~

## #example

## See also

[Bit Radio](/reference/radio)
[on received number](/reference/radio/on-received-number)

```package
radio
```